.current-catalog.catalog-hide {
  display: none;
}

.catalog-wrap {
  padding: 0 0 90px 0;
}

/*-------------------------------- CATALOG FILTER --------------------------------*/

.catalog-filter {
  position: relative;
  width: 250px;
  background-color: #333f47;
  border-radius: 4px;
  margin-right: 30px;
  flex: none;
  -webkit-transition: background-color 0.5s ease-out;
  -moz-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out;
  z-index: 1;
  -webkit-box-shadow: 0px 0px 16px 0px rgba(50, 50, 50, 0.09);
  -moz-box-shadow: 0px 0px 16px 0px rgba(50, 50, 50, 0.09);
  box-shadow: 0px 0px 16px 0px rgba(50, 50, 50, 0.09);
}

.fx.filter-by-auto {
  justify-content: flex-start;
  margin-bottom: 15px;
}

.catalog-filter-block {
  padding: 20px 30px;
  border-bottom: 1px solid #424c52;
}

.slider-filter-block input[type="number"]::-webkit-outer-spin-button,
.slider-filter-block input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

.slider-filter-block input[type="number"] {
  -moz-appearance: textfield;
}

.catalog-filter-block:last-child {
  border-bottom: none;
}

.catalog-filter-block-title {
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 0.2px;
  color: #808d96;
  margin-bottom: 10px;
}

.catalog-filter-block-title .rubl {
  text-transform: none;
}

.catalog-filter-block-search {
  background: transparent;
}

.catalog-filter-block-list {
  overflow: auto;
  max-height: 145px;
}

.catalog-filter-block-list-inner {
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.catalog-filter-block-list-option {
  margin-bottom: 10px;
  padding-right: 5px;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -ms-flex-pack: start;
  -webkit-box-align: center;
  -moz-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-box-ordinal-group: 2;
  -moz-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
}

.catalog-filter-block-list-option.filtered-out {
  display: none;
}

.catalog-filter-block-list-option label {
  margin-bottom: 0;
}

.catalog-filter-block-list-option:last-child {
  margin-bottom: 0;
}

.catalog-filter-block-list-option:hover {
  cursor: pointer;
  text-decoration: none;
}

.catalog-filter-block-list-option-checkbox {
  position: relative;
  width: 15px;
  height: 15px;
  background-color: #4a5861;
  border-radius: 4px;
  margin-right: 10px;
  flex: none;
}

.catalog-filter-block-list-option:hover .catalog-filter-block-list-option-checkbox {
  background-color: #617079;
  -moz-transition: background-color 0.33s ease-out;
  -o-transition: background-color 0.33s ease-out;
  transition: background-color 0.33s ease-out;
}

.catalog-filter-block-list-option.active-option .catalog-filter-block-list-option-checkbox {
  background-color: #00a9e9;
}

.catalog-filter-block-list-option-name {
  font-size: 13px;
  line-height: initial;
  color: #fff;
}

.catalog-filter-block-list-option-name-quantity {
  font-size: 11px;
  color: #808d96;
  margin-left: 5px;
}

.catalog-filter-block-list-option:hover .catalog-filter-block-list-option-name-quantity {
  color: #a3afb7;
  -moz-transition: background-color 0.33s ease-out;
  -o-transition: background-color 0.33s ease-out;
  transition: background-color 0.33s ease-out;
}

.catalog-filter-block-list-option.active-option .catalog-filter-block-list-option-name-quantity {
  color: #00a9e9;
}

.catalog-filter-block-list-option.active-option .catalog-filter-block-list-option-checkbox::after {
  content: "";
  border-bottom: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
  display: block;
  position: absolute;
  left: 5px;
  bottom: 4px;
  height: 9px;
  width: 5px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.catalog-filter-block-input-group {
  margin-bottom: 15px;
  position: relative;
}

.catalog-filter-block-input {
  width: 70px;
  padding: 0 7px;
  background-color: #4a5861;
  border: none;
  color: #fff;
  font-size: 13px;
  line-height: 27px;
  border-radius: 4px;
}

.catalog-filter-block-input-big {
  width: 100%;
  padding-right: 23px;
}

.catalog-filter-block-input:hover,
.catalog-filter-block-input:focus {
  background-color: #617079;
  -moz-transition: background-color 0.33s ease-out;
  -o-transition: background-color 0.33s ease-out;
  transition: background-color 0.33s ease-out;
}

.catalog-filter-block-input-clear {
  position: absolute;
  right: 7px;
  top: 0;
  color: #808d96;
  font-size: 21px;
  transition: opacity 0.2s;
  opacity: 0;
  cursor: default;
}

.catalog-filter-block-input-clear:hover {
  color: #fff;
}

.catalog-filter-block-input-clear.show {
  cursor: pointer;
  opacity: 1;
}

.catalog-filter-block-list-option-footer {
  text-align: center;
  padding: 7px 0 0 0;
  cursor: pointer;
}

span.active-option-show,
a.active-option-show {
  color: #697f96;
  font-size: 11px;
  padding: 0 11px;
  border-radius: 50px;
  display: inline-block;
  line-height: 20px;
}

a.active-option-show:hover {
  color: #ffffff;
  background: #5c6d80;
  text-decoration: none;

  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.catalog-filter-block-list.active-option-show {
  max-height: 10000px;
  transition: all 0.4s ease-out 0s;
}

.for-catalog-select {
  padding-right: 15px;
  width: 100%;
}

.catalog-listing-filter .select-value {
  color: #333333;
  font-weight: normal;
}

@media (max-width: 767px) {
  .lamps-filter-wrap {
    margin: 15px 0 0;
    padding: 0 !important;
  }
}

/*-------------------------------- catalog mobile filter -----------------------------*/

.catalog-mobile-filter .catalog-filter-block {
  border-color: #e5e5e5;
  padding: 20px 0;
}

.catalog-mobile-filter .catalog-filter-block-input {
  background-color: #fff;
  border: 1px solid #ccc;
  color: #353535;
}

.catalog-mobile-filter .catalog-filter-block-input:focus {
  border-color: #00a9e9;
}

.catalog-mobile-filter .catalog-filter-block-list {
  overflow: auto;
  max-height: 145px;
  background: #f5f5f5;
  padding: 5px 10px;
  border-radius: 4px;
}

.catalog-mobile-filter .catalog-filter-block-list-option-name {
  color: #353535;
}

.catalog-mobile-filter
  .catalog-filter-block-list-option
  .catalog-filter-block-list-option-checkbox {
  background-color: #ffffff;
}

.catalog-mobile-filter
  .catalog-filter-block-list-option.active-option
  .catalog-filter-block-list-option-checkbox {
  background-color: #00a9e9;
}

.catalog-mobile-filter
  .catalog-filter-block-list-option.disabled-option
  .catalog-filter-block-list-option-checkbox {
  background-color: #dae0e4;
}

/*-------------------------------- CATALOG TITLE --------------------------------*/

.catalog-listing-wrap {
  padding: 15px 0 30px 0;
  width: 70%;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

.catalog-listing-filter {
  margin-bottom: 10px;
}

.catalog-listing-desctop-filter {
  margin: 15px 0 30px;
  padding: 10px 10px 12px 10px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
}

.catalog-listing-filter-title {
  color: #999999;
  margin-bottom: 10px;
}

.catalog-select {
  margin-right: 15px;
}

.catalog-select:last-child {
  margin-right: 0;
}

/*-------------------------------- CATALOG LISTING --------------------------------*/

.catalog-listing-results {
  margin-bottom: 30px;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -moz-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  position: relative;
}

.catalog-loader-wrap {
  position: relative;
  min-height: 70px;
}

.catalog-loader-wrap .loader {
  z-index: 16;
}

.catalog-listing-item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  width: 33.333333%;
  background: #fff;
  padding: 45px 35px;
  -webkit-box-shadow: -1px 0 0 0 #e6e6e6 inset, 0 -1px 0 0 #e6e6e6 inset,
    -1px -1px 0 0 #e6e6e6 inset, -1px 0 0 0 #e6e6e6, 0 -1px 0 0 #e6e6e6;
  box-shadow: -1px 0 0 0 #e6e6e6 inset, 0 -1px 0 0 #e6e6e6 inset, -1px -1px 0 0 #e6e6e6,
    -1px 0 0 0 #e6e6e6, 0 -1px 0 0 #e6e6e6;
}

.catalog-listing-item:hover {
  position: relative;
  z-index: 3;
  text-decoration: none;
  cursor: pointer;
  -webkit-box-shadow: 0px 6px 24px 0px rgba(50, 50, 50, 0.14);
  -moz-box-shadow: 0px 6px 24px 0px rgba(50, 50, 50, 0.14);
  box-shadow: 0px 6px 24px 0px rgba(50, 50, 50, 0.14);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.catalog-listing-item-title {
  display: block;
  height: 41px;
  color: #353535;
  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
  font-weight: 800;
  margin-bottom: 8px;
  /* обрезает заголовок и добавляет двоеточие */
  display: -webkit-box;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.catalog-listing-item-description {
  margin-bottom: auto;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -moz-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.catalog-listing-item-description-img {
  width: 90px;
  margin-right: 20px;
  height: 100%;
  text-align: center;
}

.catalog-listing-item-description-img img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
}

.catalog-listing-item-description-params {
  width: 120px;
  flex: none;
}

.catalog-listing-item-description-params-char {
  display: block;
  color: #353535;
  font-size: 13px;
  line-height: 20px;
}

.catalog-listing-item-specs {
  display: block;
  margin-bottom: 10px;
  margin-top: 15px;
  height: 55px;
}

.catalog-listing-item-specs-char {
  display: block;
  font-size: 11px;
  line-height: 13px;
  color: #788590;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.catalog-listing-item-cart {
  border-top: 1px solid #e9edf2;
  padding-top: 10px;
  -webkit-box-align: center;
  -moz-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.catalog-listing-item-cart-price {
  color: #353535;
  font-size: 15px;
  font-weight: 800;
  white-space: nowrap;
}

.catalog-listing-item-cart-delivery {
  color: #788590;
  font-size: 11px;
}

.snippet-card__desc-item_lightweight-store {
  padding-left: 0;
  /* flex: 0 0 auto; */
}
.catalog-listing-item-specialty {
  position: absolute;
  top: 15px;
  right: 15px;
  color: #00a9e9;
  background: rgba(29,172,232,.1);
  padding: 3px 8px;
  border: none;
}

@media screen and (min-width:768px) {
  .snippet-card__desc-item_lightweight-store .auto-card-address-closest {
    margin-top: 20px;
  }
}

.catalog-listing-item-cart-buy {
  width: auto;
}
/* селект, чтобы перебить муть бутстрапа */
.catalog-listing-item-cart-buy > input[type='text'] {
  width: 43px; 
}

.btn2cart-simple__button .btn-default {
  border-bottom-left-radius: 3px !important;
  border-top-left-radius: 3px !important;
}

.catalog-listing-item-cart-buy input {
  text-overflow: clip;
}

.empty_products {
  margin-top: 15px;
}

.t_new-catalog {
  margin-top: 15px;
}

.old-catalog-link {
  color: #1dace8;
  font-size: 15px;
  margin: 10px 0;
}
.old-catalog-link:hover {
  color: #1493c8;
  text-decoration: none;
}
.old-catalog-link span {
  color: #fff;
  background: #f05b5c;
  padding: 1px 5px;
  border-radius: 13px;
  font-size: 11px;
  margin-right: 5px;
  top: 0;
}

@media (min-width: 1200px) {
  .catalog-listing-results {
    width: 100%;
  }

  .old-catalog-link {
    display: inline-block;
  }

  .t_new-catalog {
    margin-top: 0;
  }
}

/*-------------------------------- CATALOG PAGINATION --------------------------------*/

.catalog-pagination {
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: baseline;
  -moz-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  margin-top: 20px;
}

.catalog-pagination-link {
  border: 1px solid rgba(120, 133, 144, 0.33);
  border-radius: 4px;
  line-height: 31px;
  padding: 0 13px;
  margin-right: 7px;
  color: #788590;
}

.catalog-pagination-link:last-child {
  margin-right: 0;
}

.catalog-pagination-link:hover,
.catalog-pagination-link:active {
  background-color: #f3f3f3;
  cursor: pointer;
  text-decoration: none;
}

.catalog-pagination-link.current-page {
  background-color: #333f47;
  border-color: #333f47;
  color: #ffffff;
}

.catalog-pagination-dots {
  color: #353535;
  margin-right: 7px;
}

/*---------------------------- CATALOG / FILTER / DISABLED OPTION ---------------------------- */
.catalog-filter-block-list-option.disabled-option .catalog-filter-block-list-option-checkbox {
  background-color: #25333c;
}

.catalog-filter-block-list-option.disabled-option .catalog-filter-block-list-option-name {
  color: #808d96;
}

.catalog-filter-block-list-option.disabled-option .catalog-filter-block-list-option-name-quantity {
  display: none;
}

.catalog-listing-mobile-filters {
  display: none;
  margin: 30px 0 30px;
}

.catalog-listing-mobile-select {
  cursor: pointer;
  position: relative;
  width: 100%;
  background: #fff;
  color: #788590;
  border-radius: 4px;
  padding: 0 13px;
  margin-bottom: 15px;
  line-height: 37px;
  text-overflow: ellipsis;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-box-shadow: 0 2px 12px 0 rgba(50, 50, 50, 0.14);
  -moz-box-shadow: 0 2px 12px 0 rgba(50, 50, 50, 0.14);
  box-shadow: 0 2px 12px 0 rgba(50, 50, 50, 0.14);
}

.catalog-listing-mobile-select-arrow {
  content: "";
  border-bottom: 1px solid #788590;
  border-right: 1px solid #788590;
  display: inline-block;
  position: absolute;
  top: 15px;
  right: 15px;
  height: 6px;
  width: 6px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.catalog-listing-mobile-select:hover {
  color: #353535;
  -webkit-box-shadow: 0 4px 20px 0 rgba(50, 50, 50, 0.18);
  -moz-box-shadow: 0 4px 20px 0 rgba(50, 50, 50, 0.18);
  box-shadow: 0 4px 20px 0 rgba(50, 50, 50, 0.18);
}

.catalog-listing-mobile-select:hover .catalog-listing-mobile-select-arrow {
  border-color: #337ab7;
}

.catalog-listing-mobile-select-label {
  display: inline-block;
  position: absolute;
  top: 8px;
  right: 6px;
  color: #ffffff;
  background: #00a9e9;
  padding: 1px 7px;
  line-height: 20px;
  border-radius: 50px;
}

.catalog-listing-mobile-select-label:empty {
  display: none;
}

.catalog-filter .checkbox-custom {
  border-color: #25333c;
  background-color: #25333c;
  top: 0;
}

.catalog-mobile-filter .checkbox-custom {
  border-color: #fff;
  background-color: #fff;
  top: 0;
}

.catalog-filter label,
.catalog-mobile-filter label {
  font-weight: 400 !important;
  width: 100%;
  cursor: pointer;
}

.checkbox:checked
  + .checkbox-custom
  + .catalog-filter-block-list-option-name
  > .catalog-filter-block-list-option-name-quantity {
  color: #00a9e9;
}

.catalog-filter .checkbox:disabled + .checkbox-custom {
  background-color: rgba(245, 245, 245, 0.4) !important;
  border-color: rgb(129, 136, 141) !important;
}

.catalog-filter .checkbox:disabled + .checkbox-custom + .catalog-filter-block-list-option-name {
  opacity: 0.4;
  cursor: not-allowed;
}

/*---------------------------- RESPONSIVE ---------------------------- */

@media (max-width: 1199px) {
  .catalog-filter {
    display: none;
  }

  .catalog-listing-mobile-filters {
    display: block;
  }

  .catalog-listing-desctop-filter {
    display: none;
  }

  .catalog-listing-desctop-filter.wrap-filter-by-auto {
    display: block;
  }

  label:hover .checkbox-custom {
    border-color: #fff !important;
    background-color: #fff !important;
  }

  .checkbox:checked + .checkbox-custom {
    background-color: #00a9e9 !important;
    border-color: #00a9e9 !important;
  }
}

@media (max-width: 990px) {
  .catalog-listing-item {
    width: 100%;
  }

  .catalog-listing-item-description-params {
    width: auto;
  }
}

@media (max-width: 767px) {
  .fx.filter-by-auto {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .wrap-multi-select {
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 20px;
  }
}

@media (max-width: 460px) {
  .catalog-listing-item{
    padding: 35px 20px;
  }
  .catalog-listing-item-specialty {
    top: 10px;
  }
  .catalog-pagination-link {
    padding: 0 11px;
    margin-right: 6px;
    line-height: 30px;
  }
  .catalog-pagination-dots {
    display: none;
  }
}

@media (max-width: 400px) {
  .catalog-pagination-link {
    padding: 0 9px;
    line-height: 28px;
  }
}

@media (max-width: 360px) {
  .catalog-listing-item-description .catalog-listing-item-description-params{
    width: 120px;
  }
  .catalog-pagination-link {
    padding: 0 8px;
    line-height: 26px;
    margin-right: 5px;
    font-size: 12px;
  }
}
/*---------------------------- CATALOG / FILTER / SHOW ALL OPTIONS ---------------------------- */

.catalog-filter-block-list-option-footer {
  text-align: center;
  padding: 7px 0 0 0;
}

.catalog-filter-block-list-option-show,
.catalog-filter-block-list-option-hide {
  color: #808d96;
  font-size: 11px;
  line-height: 20px;
  padding: 0 11px;
  border-radius: 50px;
}

.catalog-filter-block-list-option-show:hover,
.catalog-filter-block-list-option-hide:hover {
  color: #ffffff;
  background: #617179;
  text-decoration: none;
  cursor: pointer;

  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.catalog-filter-block-list-option-show {
  display: inline-block;
}

.catalog-filter-block-list-option-show.active-option-show {
  display: none;
}

.catalog-filter-block-list-option-hide {
  display: none;
}

.catalog-filter-block-list-option-hide.active-option-show {
  display: inline-block;
}

.catalog-filter-block-list.active-option-show {
  max-height: 100%;
}

.catalog-listing-desctop-filter .chosen-container-single .chosen-single div b {
  background-image: none;
  content: "";
  border-bottom: 1px solid #777777;
  border-right: 1px solid #777777;
  display: inline-block;
  position: absolute;
  top: 1em;
  right: 1em;
  height: 6px;
  width: 6px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.22s ease-out;
  -moz-transition: all 0.22s ease-out;
  -o-transition: all 0.22s ease-out;
  transition: all 0.22s ease-out;
}

.catalog-listing-desctop-filter .chosen-container-active.chosen-with-drop .chosen-single div b {
  top: 1.1em;
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
}

/*---------------------------- CATALOG / RESULTS / HEADER ----------------------------*/

.catalog-listing-header {
  font-size: 11px;
  background-color: #ffffff;
  padding: 5px 15px;

  -webkit-box-shadow: -1px 0 0 0 #e6e6e6 inset, 0 -1px 0 0 #e6e6e6 inset,
    -1px -1px 0 0 #e6e6e6 inset, -1px 0 0 0 #e6e6e6, 0 -1px 0 0 #e6e6e6;
  box-shadow: -1px 0 0 0 #e6e6e6 inset, 0 -1px 0 0 #e6e6e6 inset, -1px -1px 0 0 #e6e6e6,
    -1px 0 0 0 #e6e6e6, 0 -1px 0 0 #e6e6e6;

  -webkit-box-align: baseline;
  -moz-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.active-filters-container {
  display: inline;
}

.catalog-listing-header-offers,
.catalog-listing-header-sort {
  flex: none;
  line-height: 46px;
}

.catalog-listing-header-offers {
  width: 120px;
}

.catalog-listing-header-sort {
  width: 60px;
}

.catalog-listing-header-offers-title {
  color: #999999;
}

.catalog-listing-header-filters {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  justify-content: flex-start;
}

.catalog-listing-header-active-filter {
  background-color: #f5f5f5;
  border: 1px solid #f5f5f5;
  color: #777777;
  display: inline-block;
  padding: 5px 13px;
  border-radius: 50px;
  margin: 7px 3px 7px 0;

  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.catalog-listing-header-active-filter:hover {
  cursor: pointer;
  text-decoration: none;
  background-color: #00a9e9;
  border-color: #00a9e9;
  color: #ffffff;
}

.catalog-listing-header-active-filter-icon {
  display: inline-block;
  width: 8px;
  height: 9px;
  margin-left: 3px;
  margin-right: -6px;
  vertical-align: baseline;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' width='100%25' height='100%25' version='1.0' style='shape-rendering:geometricPrecision; text-rendering:geometricPrecision; image-rendering:optimizeQuality; fill-rule:evenodd; clip-rule:evenodd' viewBox='0 0 320 512' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cpath fill='%23788590' d='M193.94 256L296.5 153.44l21.15-21.15c3.12-3.12 3.12-8.19 0-11.31l-22.63-22.63c-3.12-3.12-8.19-3.12-11.31 0L160 222.06 36.29 98.34c-3.12-3.12-8.19-3.12-11.31 0L2.34 120.97c-3.12 3.12-3.12 8.19 0 11.31L126.06 256 2.34 379.71c-3.12 3.12-3.12 8.19 0 11.31l22.63 22.63c3.12 3.12 8.19 3.12 11.31 0L160 289.94 262.56 392.5l21.15 21.15c3.12 3.12 8.19 3.12 11.31 0l22.63-22.63c3.12-3.12 3.12-8.19 0-11.31L193.94 256z'%3E%3C/path%3E%3C/svg%3E");
  background-repeat: no-repeat;
}

.catalog-listing-header-active-filter:hover .catalog-listing-header-active-filter-icon {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' width='100%25' height='100%25' version='1.0' style='shape-rendering:geometricPrecision; text-rendering:geometricPrecision; image-rendering:optimizeQuality; fill-rule:evenodd; clip-rule:evenodd' viewBox='0 0 320 512' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cpath fill='%23ffffff' d='M193.94 256L296.5 153.44l21.15-21.15c3.12-3.12 3.12-8.19 0-11.31l-22.63-22.63c-3.12-3.12-8.19-3.12-11.31 0L160 222.06 36.29 98.34c-3.12-3.12-8.19-3.12-11.31 0L2.34 120.97c-3.12 3.12-3.12 8.19 0 11.31L126.06 256 2.34 379.71c-3.12 3.12-3.12 8.19 0 11.31l22.63 22.63c3.12 3.12 8.19 3.12 11.31 0L160 289.94 262.56 392.5l21.15 21.15c3.12 3.12 8.19 3.12 11.31 0l22.63-22.63c3.12-3.12 3.12-8.19 0-11.31L193.94 256z'%3E%3C/path%3E%3C/svg%3E");
}

.catalog-listing-header-active-filter.close-all-filters {
  background-color: #ffffff;
  border-color: #e5e5e5;
}

.catalog-listing-header-active-filter.close-all-filters:hover {
  background-color: #333f47;
  border-color: #333f47;
  color: #ffffff;
}

.catalog-listing-header-sort-button {
  color: #999999;

  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.catalog-listing-header-sort-button:hover,
.catalog-listing-header-sort-button.catalog-active-sort:hover {
  cursor: pointer;
  text-decoration: none;
  color: #337ab7;
}

.catalog-listing-header-sort-button-icon {
  display: none;
  width: 13px;
  height: 13px;
  vertical-align: sub;
}

.catalog-listing-header-sort-button.catalog-active-sort {
  color: #353535;
}

.catalog-listing-header-sort-button.catalog-active-sort .catalog-listing-header-sort-button-icon {
  display: inline-block;
}

.catalog-listing-header-sort-button.catalog-descend-sort
  .catalog-listing-header-sort-button-icon
  svg {
  -webkit-transform: rotate(180deg) translateY(2px);
  transform: rotate(180deg) translateY(2px);
}

.catalog-listing-header-sort-button.catalog-active-sort:hover svg path {
  fill: #337ab7;
}

/*---------------------------- CATALOG / RESULTS / HEADER (RESPONSIVE)----------------------------*/

@media (max-width: 990px) {
  .catalog-listing-header {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .catalog-listing-header-filters {
    width: 100%;
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }

  .catalog-listing-header-sort {
    width: 105px;
  }
}

/*---------------------------- CATALOG / RESULTS / ITEM ARTIKUL ----------------------------*/

.catalog-listing-item-specs {
  height: 75px;
}

.catalog-listing-accum-specs {
  height: 25px;
}

.catalog-listing-item-specs-char:first-child {
  margin-bottom: 5px;
}

/*---------------------------- CATALOG / RESULTS / SHOW MORE ----------------------------*/

.catalog-show-more {
  margin-bottom: 30px;

  -webkit-box-pack: center;
  -moz-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.catalog-show-more-btn {
  text-align: center;
}

/***************** SCROLL / SIMPLEBAR **********************/

[data-simplebar] {
  position: relative;
  z-index: 0;
  overflow: hidden !important;
  max-height: inherit;
  -webkit-overflow-scrolling: touch;

  /* Trigger native scrolling for mobile, if not supported, plugin is used. */
}

[data-simplebar="init"] {
  display: flex;
}

[data-simplebar] .simplebar-scroll-content,
[data-simplebar] .simplebar-content {
  overflow: hidden;
}

[data-simplebar="init"] .simplebar-scroll-content,
[data-simplebar="init"] .simplebar-content {
  overflow: scroll;
}

.simplebar-scroll-content {
  overflow-x: hidden !important;
  min-width: 100% !important;
  max-height: inherit !important;
  box-sizing: content-box !important;
}

.simplebar-content {
  overflow-y: hidden !important;
  box-sizing: border-box !important;
  min-height: 100% !important;
}

.catalog-filter-block-list-inner .simplebar-content {
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.simplebar-track {
  z-index: 1;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 6px;
  pointer-events: none;
  border-radius: 7px;
  background-color: #425467;
}

.simplebar-scrollbar {
  position: absolute;
  right: 0px;
  width: 6px;
  min-height: 10px;
}

.simplebar-scrollbar:before {
  position: absolute;
  content: "";
  background: white;
  border-radius: 7px;
  left: 0;
  right: 0;
  opacity: 0;
  transition: opacity 0.2s linear;
}

.simplebar-track .simplebar-scrollbar.visible:before {
  opacity: 0.5;
  transition: opacity 0 linear;
}

.simplebar-track.vertical {
  top: 0;
}

.simplebar-track.vertical .simplebar-scrollbar:before {
  top: 0px;
  bottom: 0px;
}

.simplebar-track.horizontal {
  left: 0;
  width: auto;
  height: 11px;
}

.simplebar-track.horizontal .simplebar-scrollbar:before {
  height: 100%;
  left: 2px;
  right: 2px;
}

.horizontal.simplebar-track .simplebar-scrollbar {
  right: auto;
  left: 0;
  top: 2px;
  height: 7px;
  min-height: 0;
  min-width: 10px;
  width: auto;
}

/* Rtl support */
[data-simplebar-direction="rtl"] .simplebar-track {
  right: auto;
  left: 0;
}

[data-simplebar-direction="rtl"] .simplebar-track.horizontal {
  right: 0;
}

.catalog-filter-block-list .simplebar-track.horizontal {
  display: none;
}

/***************** LOADER **********************/

.loader {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 0 10%;
  background-color: rgba(255, 255, 255, 0.3);
  z-index: 99;
  display: flex;
  align-items: center;
  flex-direction: column;
  flex-wrap: wrap;
}

.loader.animation_sticky {
  align-items: baseline;
  flex-direction: unset;
}

.loader.animation_sticky .loader__icon {
  position: sticky;
  top: 60%;
  transform: translate(0, 2em);
  margin-bottom: 25px;
  margin-top: 25px;
}

.loader.center {
  justify-content: center;
}

.loader.right {
  justify-content: flex-end;
}

.loader.left {
  justify-content: flex-start;
}

.loader.fixed {
  position: fixed;
}

.loader.relative {
  position: relative;
}

.loader.fade7 {
  background-color: rgba(255, 255, 255, 0.7);
}

.loader.big .loader__icon,
.loader.big .loader__icon:after {
  border-radius: 50%;
  width: 6em;
  height: 6em;
}

.loader__icon,
.loader__icon:after {
  border-radius: 50%;
  width: 3em;
  height: 3em;
}

.loader__icon {
  z-index: 50;
  font-size: 8px;
  text-indent: -9999em;
  border-top: 0.2em solid rgba(51, 122, 183, 0.2);
  border-right: 0.2em solid rgba(51, 122, 183, 0.2);
  border-bottom: 0.2em solid rgba(51, 122, 183, 0.2);
  border-left: 0.2em solid #337ab7;
  transform: translateZ(0);
  animation: load 0.5s infinite linear;
}

.loader__text {
  padding: 8px 0;
}

@keyframes load {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/***************** FILTER BY AUTO (FROM AMTEL) **********************/

.catalog-fast-search-select {
  position: relative;
  margin-right: 15px;
}

.fast_search_btn {
  border-left: 0;
  border-radius: 0 5px 5px 0 !important;
}

.search_list_wrap {
  padding: 10px 0;
  position: absolute;
  top: 32px;
  left: 0;
  width: 100%;
  background-color: #fff;
  max-height: 255px;
  overflow: auto;
  border: 1px solid #ccc;
  border-radius: 5px;
  z-index: 1;
  margin: 3px 0 0;
  z-index: 17;
}

.search_list_wrap:empty {
  display: none;
}

.search_list_wrap a {
  display: block;
  color: #555555;
  font-size: 16px;
  line-height: 26px;
  padding: 0 15px;
  cursor: pointer;
}

.search_list_wrap a.active-link {
  text-decoration: none;
  background-color: #337ab7;
  background-image: none;
  color: white;
}

.fs-bolder {
  font-weight: bold;
}

#fs-main-block #fs-auto-input,
#fs-main-block #fs-reset-btn,
#fs-main-block-modif #fs-auto-input-modif,
#fs-main-block-modif #fs-reset-btn-modif {
  height: 34px;
}

/* ---------------------- ------------------------------------- */

.tyres-compatible-filters .label-custom {
  font-weight: 400 !important;
  margin-bottom: 10px;
}

.tyres-compatible-filters .checkbox-custom {
  margin-right: 6px;
}

.tyres-compatible-filters .label-custom:hover .checkbox-custom {
  background-color: #a5a5a5;
}

.tyres-compatible-filters .label-custom:hover .checkbox:checked + .checkbox-custom {
  background-color: #00a9e9;
  border-color: #00a9e9;
}

.catalog-listing-filter-title,
.catalog-filter-block-list-option-side {
  color: #999999;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 0.55px;
  margin-bottom: 12px;
}

.catalog-filter-block-list-option-side {
  font-size: 9px;
  letter-spacing: 0.77px;
  margin-bottom: 0;
}

.catalog-listing-desctop-filter {
  padding: 15px 15px 5px 15px;
}

.tyres-compatible-filters .catalog-compatible-list {
  margin-bottom: 15px;
}

.filter-by-auto:last-child,
.catalog-compatible-list:last-child {
  margin-bottom: 0;
}

.filter-by-auto .catalog-fast-search-select {
  margin-bottom: 10px;
  display: flex;
}

.filter-by-auto .catalog-fast-search-select .input-group-btn {
  width: auto;
}

.catalog-compatible-list .catalog-filter-block-list-option {
  cursor: pointer;
  margin-bottom: 10px;
}

.filter-by-auto-wide-tyres {
  margin-bottom: 10px;
}

.label-sub-text {
  margin-left: 21px;
}

@media (max-width: 1199px) {
  .catalog-listing-desctop-filter {
    display: block;
  }
}

@media (max-width: 767px) {
  .catalog-listing-desctop-filter {
    padding-bottom: 15px;
  }
}

/******** TEMP FIXES FOR MULTISTRINGS LABEL FILTERS *******/

.catalog-filter-block-list-inner[data-filter="departments"] .catalog-filter-block-list-option {
  white-space: normal;
}

.catalog-filter-block-list-inner[data-filter="departments"] .label-custom {
  position: relative;
  padding-left: 25px;
}

.catalog-filter-block-list-inner[data-filter="departments"] .checkbox-custom {
  top: 12px;
  position: absolute;
  left: 0;
}

.catalog-filter-block-list-option.myshop-option {
  order: 0;
}

.catalog-filter .catalog-filter-block-list-option .checkbox-label {
  color: #fff;
  overflow: hidden;
}

.catalog-filter-block-list-option .departments-city-name {
  display: block;
  color: #7d8996;
  font-size: 11px;
}

.option-list a.itm {
  display: block;
  cursor: pointer;
}

.option-list {
  column-count: 3;
}

.firms-list {
  width: 100%;
  border-collapse: collapse;
  margin: 0;
}

.catalog-listing-item-cart .input-group .form-control{
  z-index: 0;
}

.engines_links_wrap{
  margin: 20px 0;
  justify-content: start;
}

.engines_links_title{
  width: 50px;
  flex-shrink: 0;
}

.engines_links_list{
  border-left: 1px solid #ccc;
  padding-left: 15px;
}

.engines_links_list a{
  margin-right: 7px;
}

.engines_models_wrap a{
  line-height: 19px;
}

/***************** SEO-DATA **********************/

.meta-data__accordions {
  margin-top: 24px;
  color: #353535;
}

.meta-data__accordion {
  border-bottom: 1px solid #c6ccde;
}

.meta-data__accordion-title {
  margin-bottom: 0;
}

.meta-data__accordion h2 {
  margin-top: 0;
}

.meta-data__accordion-btn {
  position: relative;
  text-align: left;
  display: block;
  font-size: 14px;
  width: 100%;
  padding: 12px 10px;
  border: none;
  background-color: #fff;
}

.meta-data__accordion-btn:hover,
.meta-data__accordion-btn:focus-visible {
    background-color: #f3f3f3;
    cursor: pointer;
}

.meta-data__accordion-btn::after {
  content: '';
  display: block;
  position: absolute;
  right: 12px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 22px;
  height: 22px;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  transform: rotate(180deg);
}

.meta-data__accordion-btn.collapsed::after {
  transform: rotate(0deg);
}

.meta-data__brandbook-text {
  color: #666276;
}

.meta-data__brandbook-text p {
  margin: 0 0 10px;
}

.meta-data__accordion-body {
  padding: 16px 0;
}

.meta-data__brandlist table {
  width: 100%;
}

.meta-data__brandlist table tr {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}

.meta-data__brandlist-link {
  display: block;
  padding: 8px 14px;
  border: 1px solid transparent;
  border-radius: 6px;
  font-size: 14px;
  color: #353535;
  transition: transform .4s, box-shadow .2s, border .2s;
}

.meta-data__brandlist-link:hover,
.meta-data__brandlist-link:focus-visible {
  border: 1px solid rgba(169, 178, 182, 0.51);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.180392);
  transform: translateY(-2px);
  color: #353535;
  text-decoration: none;
}
.meta-data__multiply-links-container {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.meta-data__multiply-links-wrapper {
  border: 1px solid #eaedf3;
  border-radius: 8px;
  padding: 10px;
}
/* перебиваем составной селект .meta-data__brandlist table tr */
.meta-data__multiply-links .meta-data__multiply-links-thead tr {
  grid-template-columns: repeat(1, 1fr);
}
.meta-data__multiply-links-h3 {
  margin: 10px 14px;
  font-size: 18px;
}
@media (max-width: 1000px) {
  .meta-data__brandlist table tr {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 560px) {
  .meta-data__brandlist table tr {
    grid-template-columns: repeat(2, 1fr);
  }
}

/***************** SEO-DATA **********************/
/* баннер драйвбека внутри каталога */
.banner-in__wrapper {
  margin: 20px 0;
}
